PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawGetCurrentPoint

Gets the current draw point, some codes use this point to determine where to draw next

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetCurrentPoint(PetscDraw draw,PetscReal *x,PetscReal *y)

Not collective

### Input Parameter

| draw | - the drawing context

### Output Parameters

| x,y | - the current point

### See Also

PetscDrawPushCurrentPoint(), PetscDrawPopCurrentPoint(), PetscDrawSetCurrentPoint()

### Level

intermediate

### Location

src/sys/classes/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages